PETSc version 3.17.4
Fix/Edit manual page

# TSIRKSetNumStages

Set the number of stages of IRK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSIRKSetNumStages(TS ts,PetscInt nstages)

Logically collective

### Input Parameters

| ts | - timestepping context
| nstages | - number of stages of IRK scheme

### Options Database

| -ts_irk_nstages <int> | - set number of stages

### See Also

TSIRKGetNumStages(), TSIRK

### Level

intermediate

### Location

src/ts/impls/implicit/irk/irk.c

### Implementations

TSIRKSetNumStages_IRK in src/ts/impls/implicit/irk/irk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages